<template name="menu">

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="/home">MS Cinema</a>
    </div>
    <ul class="nav navbar-nav">
      {{#if isAdmin}}
        <li class="dropdown">
          <a class="dropdown-toggle" data-toggle="dropdown" href="#">Manage Movies<span class="caret"></span></a>
            <ul class="dropdown-menu">
              <li><a href="/movie-list">Movie List</a></li>
            </ul>
        </li>
      {{/if}}
    </ul>
    <ul class="nav navbar-nav navbar-right">
      <li><a id="welcome">Welcome, {{currentUser.firstName}}</a></li>
      {{#if currentUser._id}}
          <li><a id="logout" href="#">Logout<span class="glyphicon glyphicon-log-out"></span></a></li>
          <li><a id="account" href="#">Account<span class="glyphicon glyphicon-user"></span></a></li>
      {{else}}
          <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Login<span class="glyphicon glyphicon-log-in"></span></a>
                {{ >login }}
          </li>
          <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">Sign Up<span class="glyphicon glyphicon-user"></span></a>
                {{ >register }}
          </li>
      {{/if}}
    </ul>
  </div>
</nav>

</template>